Update list view preferences.
- Resource
-
/ui-api/list-preferences/${objectApiName}/${listViewApiName}- objectApiName—A supported object, such as Account.
- listViewApiName—The API name of a list view, such as AllAccounts.
- Available version
- 61.0
- HTTP methods
- PATCH
- Example
- This example updates list preferences for the All Accounts list
view.
PATCH /services/data/v68.0/ui-api/list-preferences/Account/AllAccounts{ "columnWidths" : { "Name" : 200 }, "columnWrap" : { "Name" : false }, "orderedBy" : [{ "fieldApiName": "Name", "isAscending" : true }] } - Request parameters for PATCH
-
Parameter Name Type Description Required or Optional Available Version listPreferencesInput List Preferences Input List preferences to update. Required 61.0 - Response body for PATCH
- List Preferences